*{
	margin: 0px;
}
body{
	background-color: #000e3d;
}
body::before {
      content: '';
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: url('../img/bg.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      filter: blur(0px);
      z-index: -1;
    }
html{
	overflow: hidden;
}
.center {
  margin-left: auto;
  margin-right: auto;
  margin-top: 3px;
  margin-bottom: 3px;
  display: flex;
  justify-content: center;
}

img:not(.no){
	box-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.coolvetica{
font-family: Coolvetica;
color: white;
}
.digit{
font-family: Digit;
color: white;
}
.title{
	font-family: Coolvetica;
	font-weight: 1;
	color: white;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);

}
.small-title{
	font-family: Arial;
	font-weight: 1;
	color: white;
}
nav{
	width: 100%;
	height: 80px;
	background-color: #002087;
	box-shadow: 0 8px 45px -6px black;
	position: fixed;
	top: 0px;
	left: 0px;
}
.navbar{
	margin: 10px;
	width: 100%;
	height: 80px;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@font-face {
  font-family: Coolvetica;
  src: url(font/coolvetica.otf);
}
@font-face {
  font-family: Digit;
  src: url(font/DS-DIGIT.TTF);
}
.login{
	font-family: Coolvetica;
	font-weight: 1;
	color: white;
	position: absolute;
	right: 60px;
	width: 200px;
	height: 100%;
	text-align: right;
}
.box{
	height: 100%;
	background-color: rgba(0, 32, 135, 0.75);
	width: 80%;
  	margin: 0 auto;
	box-shadow: 0 8px 45px -6px black;
	border-radius: 10px;
	overflow-y: auto;
}
.small-box{
	display: flex;
	width: 100%;
	/*background-color: #002087;*/
	/*box-shadow: 0 8px 45px -6px black;*/
	border-radius: 10px;
	align-items: center;
}
.in-box{
	display: flex;
	width: 100%;
	background-color: #002087;
	box-shadow: 0 8px 45px -6px black;
	border-radius: 10px;
	align-items: center;
}
.big-box{
	height: 80%;
	background-color: #002087;
	width: 80%;
  	margin: 0 auto;
	box-shadow: 0 8px 45px -6px black;
	border-radius: 10px;
}
.inner-box {
    box-sizing: border-box;
    width: calc(100% - 20px); /* 100% - (marge à gauche + marge à droite) */
    height: calc(100% - 20px); /* 100% - (marge en haut + marge en bas) */
    margin: 10px;
}
input,textarea {
  color: white;
	border-radius:5px;
  transition-property:background-color,border-radius,width,height,color;
  /*transition-duration:0.215s;*/
  /*transition-delay: 0.215s;*/
  text-align:center;
  border: none;
  float: none;
  border-bottom: 1px solid blue;
  font-family: 'Raleway', sans-serif;
  background-color:#000e3d;
	}
button:not(.normal) {
  color: white;
  border-radius:5px;
  transition-property:background-color,border-radius,width,height,color;
  /*transition-duration:0.215s;*/
  /*transition-delay: 0.215s;*/
  text-align:center;
  border: none;
  float: none;
  border-bottom: 1px solid blue;
  font-family: 'Raleway', sans-serif;
  background-color:#000e3d;
  cursor: pointer;
}